body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100000;
  background-color: black;
  color: white;
  padding: 20px;
}
#loading .spinner-border {
  vertical-align: middle;
  margin-right: 10px;
}
#loading .status {
  vertical-align: middle;
}

#loading .input-group-text {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}

#results img.loading {
  display: none;
  margin: 50px auto;
}

#results.loading img.loading {
  display: block;
}

.navbar {
  z-index: 10000!important ;
}

button[type=submit] .spinner-border {
  display: none;
}

button[type=submit].loading .spinner-border {
  display: inline-block;
}

.tox-statusbar__branding,
.tox-promotion {
  display: none !important;
}

.attachment {
  white-space: nowrap;
}

body .logged-in {
  display: none;
}

body.logged-in {
  display: flex;
}

body.logged-in .logged-in {
  display: block;
}

body.logged-in .anonymous {
  display: none;
}

#scrollBottom,
#scrollTop {
  display: none;
}

@media only screen and (max-width: 768px) {
  #scrollBottom {
    display: block;
    position: fixed;
    top: 100px;
    right: 10px;
  }
  
  #scrollTop {
    display: block;
    position: fixed;
    bottom: 20px;
    right: 10px;
  }
}

.sticky-top.sticky-offset {
  top: 50px;
}

footer {
  margin-top: auto;
}

.socials {
  display: none!important;
}

.socials a {
  text-decoration: none;
}